
@media (min-width: 992px) { 
    .header__logo {
        margin-right: 0;
        width: auto !important
    }
    .main-nav > ul {
        justify-content: center;
    }
    
}

@media (min-width: 992px) { 
    body{ 
     
        zoom: 75%;
    }
    .container {
        width: 100%;
        max-width: 1640px;
        margin: 0 auto;
        padding: 0 100px;
    }
}



@media (min-width: 992px) {
    .form__description {
        margin-bottom: 90px;
        font-size: 28px;
        gap: 40px 0;
    }
}

@media (min-width: 992px) {
    .form__caption {
        font-size: 28px;
        padding-top: 20px;
    }
}

@media (min-width: 992px) {
    .form__how {
        border: 4px solid #fff;
        font-size: 25px;
        line-height: 20px;
    }
}



.header {
    border-bottom: 1px solid rgba(255,255,255, 0.1);
}
/* .header_sticky {
    background: #2f2f2f;
} */
@media (min-width: 992px) {
    .header {
        border-bottom: 1px solid rgba(255,255,255, 1);
    }
}

.form-intro--3 {
    background-color: #a9d938;
    color: #2F2F2F;
}
.form__how--3 {
    background-color: #a9d938;
    color: #fff;
}
.form__btn--2:hover {
    background-color: #ffffff;
}

/* .form-intro {
    border-bottom: 0;
    background-image: url(/strategy/anketa/assets/images/header.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
} */

.form-intro {
    background: transparent; 
    background-image: url(https://shkola.sredasvoih.ru/vyezd_v_gembu/anketa/assets/images/back2026.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    /* padding-top: 152px;
    padding-bottom: 152px; */
}

@media (max-width: 991px) {
    .form-intro {
        background: transparent;
        background-image: url(https://shkola.sredasvoih.ru/vyezd_v_gembu/anketa/assets/images/back2026.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 100% 100%;
        padding-top: 50px;
        padding-bottom: 55px;
    }
}

.form-intro__pretitle {
    font-family: "golos", Helvetica, Arial, sans-serif;
    font-style: normal;
    color: #fff;
    font-weight: 400;
}
@media (min-width: 768px) {
    .form-intro__pretitle {
        font-size: 45px;
    }
}

.form-intro__title {
    font-family: inherit;
}

@media (min-width: 768px) {
    .form__check-holder--1 {
        flex-wrap: wrap;
    }
    .form__check-holder .radio {
      width: 45%;
    }
}
  
.checkbox_custom label:after {
    left: 7px;
    top: 12px;
    width: 15px;
    background-color: #2f2f2f;
    height: 10px;
    border-radius: 0;
    border-left: 4px solid #fff;
    border-bottom: 4px solid #fff;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

@media (max-width: 991px) {
    .checkbox_custom label:after {
        top: 5px;
    }
}


.form__how--3 {
    background-color: #98bf3d;
    color: #FFFFFF;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
}


.form__how--3:hover {
    background-color: #98bf3d;
    color: #FFFFFF;
    border-radius: 50px;
    text-decoration: none;
}


.form__how--333 {
    background-color: #FFFFFF;
    color: #98bf3d;
}
.form__how--333:hover {
    background-color: #FFFFFF;
    color: #98bf3d;
    border-radius: 50px;
    text-decoration: none;
}

@media (min-width: 992px) {
    .form__how--333 {
        border: 4px solid #98bf3d;
    }
}

@media (max-width: 991px) {
    .form__how--333 {
        border: 2px solid #60789a;
    }
}




@media (min-width: 992px) {
    .form__content {
        width: 70%;
        padding-right: 100px;
    }
}

@media (min-width: 992px) {
    .form__aside {
        width: 30%;
        margin-bottom: 0;
    }
}

.form__btn {
    width: 100%;
    border-radius: 30px;
    background-color: #98bf3d;
    color: #FFFFFF;
}
.form__btn:hover {
    background-color: #98bf3d;
    color: #FFFFFF;
}

@media (min-width: 992px) {
    .form__btn {
        height: 90px;
        min-width: 280px;
        width: 100%;
        font-size: 28px;
        background-color: #98bf3d;
        color: #FFFFFF;
    }

}

@media (min-width: 992px) {
    .footer {
        padding: 150px 0 10px 0;
    }
}

.footer__bottom {
    padding-bottom: 30px;
}

@media (min-width: 992px) {
    .form-input label {
        font-size: 28px;
        margin-bottom: 15px;
    }
}

@media (min-width: 992px) {
    .form-textarea label {
        font-size: 28px;
        margin-bottom: 15px;
    }
}

.footer__phone {
    background: #C3F050;
}

.footer__map {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #595F67;    
    display: block !important;
}

.footer__map iframe {
    width: 100%;
    height: 100%;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

@media (max-width: 991px) {

    .footer__holder {
        flex-direction: column;
    }
    .footer__holder .container {
        order: 1;
    }
    .footer__holder .footer__map {
        order: 2;
        position: static;
        width: 100%;
        height: 100%;
        height: 350px;
        margin-top: 20px;
    }
    .footer__map iframe {
        height: 350px;
    }
}

.phone_countrycode {
    width: 10% !important;
    display: inline-block !important;
    pointer-events: none;
}
.phone {
    width: 50% !important;
    display: inline-block !important;
}
@media (max-width: 991px) { 
    .phone_countrycode {
        width: 19% !important;
    }
    .phone {
        width: 55% !important;
        display: inline-block !important;
    }
}




/* POPUP */


/* Фон затемнения */
.popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(29,29,29, 0.8);
    z-index: 1000;
    justify-content: center;
    align-items: center;
}

/* Основной блок попапа */
.popup {
    background-color: #2f2f2f;
    color: white;
    padding: 90px;
    border-radius: 8px;
    max-width: 900px;
    height: auto;
    overflow-y: auto;
    position: relative;
    box-sizing: border-box;
    z-index: 1001;
}

/* Крестик закрытия */
.popup-close {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 50px;
    font-weight: 200;
    color: white;
    background: none;
    border: none;
    cursor: pointer;
    z-index: 1002;
}

.popup-close:hover {
    color: #ccc;
}

/* Заголовки и текст */
.popup h2,
.popup h3 {
    color: white;
    margin-top: 40px;
    margin-bottom: 30px;
    font-weight: 300;
    line-height: 120%;
    font-size: clamp(2.625rem, 2.525rem + 0.5vw, 3.125rem);
}

.popup p {
    line-height: 130%;
    margin-bottom: 15px;
    font-weight: 400;
    font-size: clamp(2rem, 1.925rem + 0.375vw, 2.375rem);
}
p.popup-lead {
    font-weight: 400;
    font-size: clamp(2.25rem, 2.175rem + 0.375vw, 2.625rem);
}

.popup ul {
    padding-left: 0;
    margin-bottom: 20px;
}

.popup li {
    margin-bottom: 8px;
    list-style-type: none;
    position: relative;
    padding-left: 35px;
    line-height: 130%;
    font-size: clamp(2rem, 1.925rem + 0.375vw, 2.375rem);
}

.popup li::before {
    content: "✦";
    position: absolute;
    left: 0;
}

/* Адаптивность для мобильных устройств */
@media (max-width: 768px) {
    .popup {
        width: calc(100% - 20px); /* отступы по 10px с каждой стороны */
        max-width: none;
        max-height: 80vh; /* ограничение высоты, чтобы оставалось место для навигации */
        margin: 0 10px;
        padding: 30px;
    }

    /* Крестик закрытия */
    .popup-close {
        /* top: 10px;
        right: 20px;
        font-size: 30px; */
        position: fixed;
    }
}


/* POPUP */